# Translation of Plugins - MonsterInsights &#8211; Google Analytics Dashboard for WordPress (Website Stats Made Easy) - Stable (latest release) in Catalan
# This file is distributed under the same license as the Plugins - MonsterInsights &#8211; Google Analytics Dashboard for WordPress (Website Stats Made Easy) - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-06-09 07:16:30+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: ca\n"
"Project-Id-Version: Plugins - MonsterInsights &#8211; Google Analytics Dashboard for WordPress (Website Stats Made Easy) - Stable (latest release)\n"

#: includes/helpers.php:506
msgid "Bahamas"
msgstr "Bahames"

#: includes/helpers.php:504
msgid "Austria"
msgstr "Àustria"

#: includes/helpers.php:503 includes/helpers.php:2179
msgid "Australia"
msgstr "Austràlia"

#: includes/helpers.php:502
msgid "Aruba"
msgstr "Aruba"

#: includes/helpers.php:501
msgid "Armenia"
msgstr "Armènia"

#: includes/helpers.php:500
msgid "Argentina"
msgstr "Argentina"

#: includes/helpers.php:499 includes/helpers.php:2178
msgid "Antigua and Barbuda"
msgstr "Antigua i Barbuda"

#: includes/helpers.php:498
msgid "Antarctica"
msgstr "Antàrtida"

#: includes/helpers.php:497
msgid "Anguilla"
msgstr "Anguilla"

#: includes/helpers.php:496
msgid "Angola"
msgstr "Angola"

#: includes/helpers.php:495
msgid "Andorra"
msgstr "Andorra"

#: includes/helpers.php:494
msgid "American Samoa"
msgstr "Samoa Nord-americana"

#: includes/helpers.php:493
msgid "Algeria"
msgstr "Algèria"

#: includes/helpers.php:492
msgid "Albania"
msgstr "Albània"

#: includes/helpers.php:491
msgid "&#197;land Islands"
msgstr "Illes Åland"

#: includes/helpers.php:490
msgid "Afghanistan"
msgstr "Afganistan"

#: includes/helpers.php:489 includes/helpers.php:2230
msgid "United Kingdom"
msgstr "Regne Unit"

#: includes/helpers.php:488 includes/helpers.php:2185
msgid "Canada"
msgstr "Canadà"

#: includes/helpers.php:487
msgid "United States"
msgstr "Estats Units"

#: includes/helpers.php:557
msgid "El Salvador"
msgstr "El Salvador"

#: includes/helpers.php:556
msgid "Equatorial Guinea"
msgstr "Guinea Equatorial"

#: includes/helpers.php:555
msgid "Egypt"
msgstr "Egipte"

#: includes/helpers.php:554
msgid "Ecuador"
msgstr "Equador"

#: includes/helpers.php:553
msgid "East Timor"
msgstr "Timor Oriental"

#: includes/helpers.php:552
msgid "Dominican Republic"
msgstr "República Dominicana"

#: includes/helpers.php:551 includes/helpers.php:2186
msgid "Dominica"
msgstr "Dominica"

#: includes/helpers.php:550
msgid "Djibouti"
msgstr "Djibouti"

#: includes/helpers.php:549
msgid "Denmark"
msgstr "Dinamarca"

#: includes/helpers.php:547
msgid "Cyprus"
msgstr "Xipre"

#: includes/helpers.php:546
msgid "Cura&Ccedil;ao"
msgstr "Curaçao"

#: includes/helpers.php:545
msgid "Cuba"
msgstr "Cuba"

#: includes/helpers.php:537
msgid "Colombia"
msgstr "Colòmbia"

#: includes/helpers.php:536
msgid "Cocos Islands"
msgstr "Illes Cocos"

#: includes/helpers.php:534
msgid "China"
msgstr "Xina"

#: includes/helpers.php:533
msgid "Chile"
msgstr "Xile"

#: includes/helpers.php:532
msgid "Chad"
msgstr "Txad"

#: includes/helpers.php:531
msgid "Central African Republic"
msgstr "República Centreafricana"

#: includes/helpers.php:530
msgid "Cayman Islands"
msgstr "Illes Caiman"

#: includes/helpers.php:529
msgid "Cape Verde"
msgstr "Cap Verd"

#: includes/helpers.php:528 includes/helpers.php:2184
msgid "Cameroon"
msgstr "Camerun"

#: includes/helpers.php:527
msgid "Cambodia"
msgstr "Cambodja"

#: includes/helpers.php:526 includes/helpers.php:2183
msgid "Burundi"
msgstr "Burundi"

#: includes/helpers.php:524
msgid "Bulgaria"
msgstr "Bulgària"

#: includes/helpers.php:523
msgid "Brunei Darrussalam"
msgstr "Brunei Darussalam"

#: includes/helpers.php:522
msgid "British Indian Ocean Territory"
msgstr "Territori Britànic de l'Oceà Índic"

#: includes/helpers.php:521
msgid "Brazil"
msgstr "Brasil"

#: includes/helpers.php:520
msgid "Bouvet Island"
msgstr "Illa de Bouvet"

#: includes/helpers.php:519 includes/helpers.php:2182
msgid "Botswana"
msgstr "Botswana"

#: includes/helpers.php:518
msgid "Bosnia and Herzegovina"
msgstr "Bòsnia i Hercegovina"

#: includes/helpers.php:517
msgid "Bonaire, Saint Eustatius and Saba"
msgstr "Bonaire, Saint Eustatius i Saba"

#: includes/helpers.php:516
msgid "Bolivia"
msgstr "Bolívia"

#: includes/helpers.php:515
msgid "Bhutan"
msgstr "Bhutan"

#: includes/helpers.php:512 includes/helpers.php:2181
msgid "Belize"
msgstr "Belize"

#: includes/helpers.php:511
msgid "Belgium"
msgstr "Bèlgica"

#: includes/helpers.php:510
msgid "Belarus"
msgstr "Bielorússia"

#: includes/helpers.php:509 includes/helpers.php:2180
msgid "Barbados"
msgstr "Barbados"

#: includes/helpers.php:508
msgid "Bangladesh"
msgstr "Bangladesh"

#: includes/helpers.php:507
msgid "Bahrain"
msgstr "Bahrain"

#: includes/helpers.php:607
msgid "Kuwait"
msgstr "Kuwait"

#: includes/helpers.php:606 includes/helpers.php:2196
msgid "Kiribati"
msgstr "Kiribati"

#: includes/helpers.php:605 includes/helpers.php:2195
msgid "Kenya"
msgstr "Kenya"

#: includes/helpers.php:604
msgid "Kazakhstan"
msgstr "Kazakhstan"

#: includes/helpers.php:603
msgid "Jordan"
msgstr "Jordània"

#: includes/helpers.php:602
msgid "Jersey"
msgstr "Jersey"

#: includes/helpers.php:601
msgid "Japan"
msgstr "Japó"

#: includes/helpers.php:600 includes/helpers.php:2194
msgid "Jamaica"
msgstr "Jamaica"

#: includes/helpers.php:599
msgid "Italy"
msgstr "Itàlia"

#: includes/helpers.php:598
msgid "Israel"
msgstr "Israel"

#: includes/helpers.php:597
msgid "Isle of Man"
msgstr "Illa de Man"

#: includes/helpers.php:596 includes/helpers.php:2192
msgid "Ireland"
msgstr "Irlanda"

#: includes/helpers.php:595
msgid "Iraq"
msgstr "Iraq"

#: includes/helpers.php:594
msgid "Iran"
msgstr "Iran"

#: includes/helpers.php:593
msgid "Indonesia"
msgstr "Indonèsia"

#: includes/helpers.php:592 includes/helpers.php:2193
#: includes/popular-posts/class-popular-posts-themes.php:296
msgid "India"
msgstr "Índia"

#: includes/helpers.php:591
msgid "Iceland"
msgstr "Islàndia"

#: includes/helpers.php:590
msgid "Hungary"
msgstr "Hongria"

#: includes/helpers.php:589
msgid "Hong Kong"
msgstr "Hong Kong"

#: includes/helpers.php:588
msgid "Honduras"
msgstr "Hondures"

#: includes/helpers.php:585
msgid "Haiti"
msgstr "Haití"

#: includes/helpers.php:584 includes/helpers.php:2189
msgid "Guyana"
msgstr "Guyana"

#: includes/helpers.php:582
msgid "Guinea"
msgstr "Guinea"

#: includes/helpers.php:581
msgid "Guernsey"
msgstr "Guernsey"

#: includes/helpers.php:580
msgid "Guatemala"
msgstr "Guatemala"

#: includes/helpers.php:579
msgid "Guam"
msgstr "Guam"

#: includes/helpers.php:578
msgid "Guadeloupe"
msgstr "Guadalupe"

#: includes/helpers.php:577 includes/helpers.php:2188
msgid "Grenada"
msgstr "Grenada"

#: includes/helpers.php:576
msgid "Greenland"
msgstr "Groenlàndia"

#: includes/helpers.php:575
msgid "Gibraltar"
msgstr "Gibraltar"

#: includes/helpers.php:574 includes/helpers.php:2191
msgid "Ghana"
msgstr "Ghana"

#: includes/helpers.php:573
msgid "Greece"
msgstr "Grècia"

#: includes/helpers.php:572
msgid "Germany"
msgstr "Alemanya"

#: includes/helpers.php:571
msgid "Georgia"
msgstr "Georgia"

#: includes/helpers.php:570 includes/helpers.php:2190
msgid "Gambia"
msgstr "Gàmbia"

#: includes/helpers.php:569
msgid "Gabon"
msgstr "Gabon"

#: includes/helpers.php:568
msgid "French Southern Territories"
msgstr "Terres Australs Franceses"

#: includes/helpers.php:567
msgid "French Polynesia"
msgstr "Polinèsia Francesa"

#: includes/helpers.php:566
msgid "French Guiana"
msgstr "Guaiana Francesa"

#: includes/helpers.php:565
msgid "France"
msgstr "França"

#: includes/helpers.php:564
msgid "Finland"
msgstr "Finlàndia"

#: includes/helpers.php:561
msgid "Falkland Islands"
msgstr "Illes Falkland"

#: includes/helpers.php:560
msgid "Ethiopia"
msgstr "Etiòpia"

#: includes/helpers.php:559
msgid "Estonia"
msgstr "Estònia"

#: includes/helpers.php:558
msgid "Eritrea"
msgstr "Eritrea"

#: includes/helpers.php:542
msgid "Costa Rica"
msgstr "Costa Rica"

#: includes/helpers.php:525
msgid "Burkina Faso"
msgstr "Burkina Faso"

#: includes/helpers.php:562
msgid "Faroe Islands"
msgstr "Illes Fèroe"

#: includes/helpers.php:563 includes/helpers.php:2187
msgid "Fiji"
msgstr "Fiji"

#: includes/helpers.php:583
msgid "Guinea-Bissau"
msgstr "Guinea Bissau"

#: includes/helpers.php:505
msgid "Azerbaijan"
msgstr "Azerbaidjan"

#: includes/helpers.php:513
msgid "Benin"
msgstr "Benín"

#: includes/helpers.php:514
msgid "Bermuda"
msgstr "Bermudes"

#: includes/admin/admin.php:1146
msgid "Activate"
msgstr "Activa"

#: includes/admin/admin.php:441 includes/admin/admin.php:444
#: includes/admin/admin.php:1066
msgid "Support"
msgstr "Suport"

#: includes/admin/admin.php:139 includes/admin/admin.php:359
msgid "Addons"
msgstr "Complements"

#: includes/admin/admin.php:139 includes/admin/admin.php:359
msgid "Addons:"
msgstr "Complements"

#: includes/admin/admin.php:436
msgid "Documentation"
msgstr "Documentació"

#. Author of the plugin
#: googleanalytics.php includes/admin/admin.php:55 includes/admin/admin.php:102
#: includes/admin/eea-compliance.php:218 includes/emails/class-emails.php:259
#: lite/includes/admin/dashboard-widget.php:99
#: lite/includes/admin/wp-site-health.php:236
#: lite/includes/admin/wp-site-health.php:288
#: lite/includes/admin/wp-site-health.php:315
#: lite/includes/admin/wp-site-health.php:353
#: lite/includes/admin/wp-site-health.php:380
#: lite/includes/admin/wp-site-health.php:410
#: lite/includes/admin/wp-site-health.php:454
msgid "MonsterInsights"
msgstr "MonsterInsights"

#: includes/admin/admin.php:55 includes/admin/admin.php:105
#: includes/admin/admin.php:300 includes/admin/admin.php:303
#: includes/admin/admin.php:344 lite/assets/admin-bar/index.js:1
msgid "Insights"
msgstr "Coneixement"

#: includes/gutenberg/site-insights/templates/scorecard/class-scorecard-pageviews.php:36
#: lite/includes/emails/summaries.php:825
#: lite/includes/emails/templates/body-summaries-test-plain.php:32
#: lite/includes/emails/templates/body-summaries-test.php:34
#: assets/gutenberg/js/editor.js:2684
#: lite/assets/vue3/js/chunks/DashboardCreate-BVCKJTlG.js:335
#: lite/assets/vue3/js/chunks/useAuthGate-C50LdIfx.js:14992
#: lite/assets/vue3/js/chunks/useAuthGate-C50LdIfx.js:15576
msgid "Bounce Rate"
msgstr "Percentatge de rebots"

#: includes/gutenberg/headline-tool/headline-tool.php:1010
msgid "first"
msgstr "Primer"

#: includes/gutenberg/headline-tool/headline-tool.php:328
msgid "General"
msgstr "General"

#: includes/admin/admin.php:66 includes/admin/admin.php:73
#: includes/admin/admin.php:348
msgid "Reports"
msgstr "Informes"

#: includes/admin/admin.php:102 includes/admin/admin.php:451
msgid "Settings"
msgstr "Paràmetres"

#: includes/admin/reports/overview.php:34
msgid "Overview"
msgstr "Resum"